<!--
body    {
	font-family:      verdana, arial, sans-serif;
	font-size:        12px;
	font-weight:      normal;
	color:            #000;
	background-color: #d5d5d5;
	padding:          0;
	margin:           0;
	}
a       {
	color: #3c0000;
	}
a:hover  {
	color: #FFE4AF;
	}
#pagewrap {
	text-align: center;
	padding: 10px;
	background-color: #d5d5d5;
	}
#logowrap {
	width: 98%;
	text-align: left;
	margin: 0 auto 0 auto;
	}
#container {
	width: 99%;
	text-align: center;
	padding: 5px;
	margin: 0 auto 10px auto;
	background-color: #7AB6FF;
	color: #000;
	}
#container a {
	color: #00008f;
	}
#container a:hover {
	color: #FFE4AF;
	}
.section {
	border: 1px solid black;
	text-align: center;
	margin:5px;
	padding: 5px;
	background-color: #69a5ee;
	clear: both;
	}
.bttmblk {
	width: 99%;
	text-align: center;
	padding: 5px;
	margin: 0 auto 0 auto;
	background-color: #0073FF;
	clear: both;
	}
h1      {
	font-family: verdana, arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align:  left;
	width: 100%;
	border-bottom: 1px solid black;
	}
h2      {
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	width: 100%;
	background-color: #7AB6FF;
	}
h5      {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	}
img      {
	border: 0;
	margin: 5px;
	}
.imglft {
	float: left;
	}
.imgrgt {
	float: right;
	}
p	{text-align: justify;
	margin: 5px;
	}
dl	{text-align: left;}
.alignc {
	text-align: center;
	}
.alignr {
	text-align: right;
	}
ul	{
	font-size: 10px;
	line-height: 16px;
	list-style-type: disc;
	text-align: left;
	}
ul ul   {
	list-style-type: square;
	}
.nolink {
	color: black;
	font-weight: bold;
	text-align: left;
	}
.yeslink {
	font-weight: bold;
	}
-->